KILLALL5(8)

NOM
killall5 - Envoyer un signal à tous les processus

SYNOPSIS
killall5 -numéro_signal

DESCRIPTION
killall5 est la commande killall de SystemV. Elle envoie un signal à tous les processus excepté aux threads du noyau et aux processus de sa propre session. Ainsi, il ne tuera pas le shell dans lequel s'exécute le script qui l'a appelé. Sa première (seule) utilisation est dans les scripts rc du répertoire /etc/init.d.

AUTEUR
Miquel van Smoorenburg, miquels@cistron.nl

VOIR AUSSI
halt(8), reboot(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 26 juin 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 killall5 ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.